@import "./vars.scss";
.ts-offer-area {
  background-color: #edf0fd;
}

.ts-offer-card {
  background-color: $white-color;
  padding: 30px 25px;

  .gatsby-image-wrapper {
    margin-bottom: 20px;
    width: auto !important;
    display: inline-block !important;
  }
  h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
  }
  p {
    color: $paragraph-color;
  }
  .offer-btn {
    color: $dark-color;
    font-weight: 500;
    display: inline-block;
    margin-top: 12px;
    transition: $transition;
  }
  &:hover {
    .offer-btn {
      letter-spacing: 1px;
      color: $main-color;
    }
  }
}
.ts-offer-area {
  .slick-slide {
    padding: 0 8px;
    box-sizing: border-box;
  }

  .slider-nav {
    text-align: center;
    margin-top: 35px;
    position: relative;
    z-index: 1;

    &::before {
      position: absolute;
      content: "";
      left: 0;
      top: 50%;
      transform: translateY(-50%);
      background-color: $white-color;
      width: 42%;
      height: 1px;
      z-index: -1;
    }
    &::after {
      position: absolute;
      content: "";
      right: 0;
      top: 50%;
      transform: translateY(-50%);
      background-color: $white-color;
      width: 42%;
      height: 1px;
      z-index: -1;
    }
    [class*="slider-"] {
      margin: 0 10px;
      padding: 0;
      background: $white-color;
      color: $dark-color;
      border-radius: 50%;
      transition: $transition;
      display: inline-block;
      width: 45px;
      height: 45px;
      line-height: 46.5px;
      text-align: center;
      font-size: 25px;
      position: relative;
      opacity: 1;
      left: 0;

      i {
        line-height: normal;
      }
      &.slider-next {
        border: none;
        right: 0;
        left: auto;

        i {
          line-height: normal;
        }
      }
      &.slider-prev {
        border: none;
      }
      &:hover {
        color: $white-color;
        background-color: $main-color;
      }
    }
  }
}
